/*

ファイル名：license_data.css
概要：このcssファイルはLP資格詳細ページで使用するレイアウトの設定を記述しています。



サイト名：BrushUP学び
URL：http://www.brush-up.jp/
コピーライト：(c) Paseli Co.,Ltd. All Rights Reserved.

*/


/*--- コンテンツ全体のスタイル ---*/
#contwrap{
	background:#fff;
}


#contwrap #license-wrap{
	width:712px;
	margin:5px 0;
	text-align:left;
}


#contwrap #license-wrap img.seikyu-btn{
	float:right;
	margin:5px;
}

#contwrap #license-wrap #lis-title{
	width:460px;
	margin:10px 5px 5px 5px;
	padding:5px 0;
	float:left;
}
* html #contwrap #license-wrap #lis-title{
	margin:10px 0 5px 2px;
}
#contwrap #license-wrap #lis-index{
	width:712px;
	background:url(../images/license_index_bg.jpg) repeat-y;
	padding:3px 0;
}

#contwrap #license-wrap #lis-index p{
	padding:5px;
	font-weight:bold;
	width:460px;
}

#contwrap #license-wrap #lis-cont {
	width:712px;
	margin:10px auto;
}


/*///////////試験スケジュール//////////////*/

#contwrap #license-wrap #lis-cont table.lic-wrap{
	width:712px;
	border:1px solid #999;
	border-collapse:collapse;
	margin:0 auto;
}

#contwrap #license-wrap #lis-cont table.lic-wrap td{
	border:1px solid #999;
	border-collapse:collapse;
}

#contwrap #license-wrap #lis-cont table.lic-wrap p{
	padding:0 5px;
}

#contwrap #license-wrap #lis-cont table.lic-wrap td.index{
	background:#eee;
	text-align:center;
}

#contwrap #license-wrap #lis-cont table.lic-wrap td.lic-name{
	width:200px;
	padding:3px 0;
}

#contwrap #license-wrap #lis-cont table.lic-wrap td.lic-days{
	width:160px;
	padding:3px 0;
}


#contwrap #license-wrap #lis-cont table.lic-wrap td.lic-naiyou{
	padding:3px 0;
}

#contwrap #license-wrap #lis-cont table.lic-wrap td.lic-content{
	padding:3px 0;
}



/*/////グラフ/////*/
#contwrap #license-wrap #lis-cont #graph-wrap{
	width:712px;
	border:1px #999 solid;
	padding:5px 0 10px 0;
	margin:10px auto;
}
#contwrap #license-wrap #lis-cont #graph-wrap #title{
	width:692px;
	margin:0 auto 10px auto;
	border-bottom:1px dotted #999;
	text-align:left;
}

#contwrap #license-wrap #lis-cont #graph-wrap #title p{
	padding:0 5px 3px 5px;
}

#contwrap #license-wrap #lis-cont #graph-wrap #graphs{
	width:692px;
	margin:0 auto;
	font-size:10px;
}

#contwrap #license-wrap #lis-cont #graph-wrap #graphs #sex_chart{
	width:180px;
	height:130px;
	float:left;
}

#contwrap #license-wrap #lis-cont #graph-wrap #graphs #age_chart{
	width:200px;
	height:130px;
	float:left;
	margin-left:20px;
}

#contwrap #license-wrap #lis-cont #graph-wrap #graphs #occ_chart{
	width:250px;
	height:130px;
	float:right;
}